<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<figure>
	<fig name="jtkwa0260gb.svg">
		<line id="L1">
			<con no="M55" />
			<con no="M106" />
			<con no="M11" />
		</line>
		<line id="L2">
			<con no="R1" />
			<con no="R9" />
		</line>
		<line id="L3">
			<con no="M2" />
			<con no="M106" />
		</line>
		<line id="L4">
			<con no="R9" />
			<con no="R1" />
		</line>
	</fig>
</figure>
